<!--
  Generated template for the PaiementMethodPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

	<ion-navbar>
		<ion-title class="title-after-back">Mode de paiement</ion-title>
		<button ion-button="" menuToggle="">
			<ion-icon name="menu"></ion-icon>
		</button>
	</ion-navbar>

</ion-header>


<ion-content padding>
	<ion-grid class="">
		<ion-row justify-content-center class="row-top">
			<ion-col col-12  (click)="processfinpay()">  
			  <ion-card> 
                <ion-card-content>
					<img src="assets/icon/circle_logo.png" class="logo-reservation">
                </ion-card-content>
              </ion-card> 
			</ion-col>
		</ion-row> 

		<ion-row justify-content-center class="row-top">
			<ion-col col-12  (click)="mobileMoney()"> 
				<ion-card> 
	                <ion-card-content>
						<img src="assets/icon/mobile.png" class="logo-reservation">
	                </ion-card-content>
	            </ion-card> 
				  
			</ion-col>
		</ion-row>
	</ion-grid>	

</ion-content>
